Subject: FW: Furniture
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Sep 2001 07:36:08 -0700 (PDT)

What about our move????

 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Tuesday, September 18, 2001 8:42 AM
To:	Daily, Pamela
Cc:	Hayslett, Rod
Subject:	RE: Furniture 

Pam,
     I don't see why the clearing of 41 is a prerequisite.  Let's just get it moved from 4th to where ever so people can see it.  I've got a whole floor of people apprehensive about the move and wasting time talking about what the working enviornment might be like when we finally move back. We've got enough to worry about, this isn't worth the noise.  If people just see it, they will understand that this is not going to be a minimum footprint sardine pack, and any noise will stop. 
     When can we expect it to be available for viewing.  Do you want me to have Julie arrange it with Claudia?
     Also, What has happened to our move?  We were supposed to move yesterday, we're all packed up in boxes, and nobody seems to know what happened or when we are moving now.

Dan    

 -----Original Message-----
From: 	Daily, Pamela  
Sent:	Friday, September 14, 2001 4:46 PM
To:	Hayslett, Rod
Cc:	McCarty, Danny; Armstrong, Julie
Subject:	FW: Furniture 

fyi, see note below... Rod, with your approval, I will pursue this for Danny's group after we get 41 cleared. 

 -----Original Message-----
From: 	Bubenko, Deborah  
Sent:	Friday, September 14, 2001 3:39 PM
To:	Daily, Pamela
Cc:	Hayslett, Rod; Richoux, Claudia; Donovan, Bill; Larson, Christopher
Subject:	RE: Furniture 

Pam...
You are correct...the mock-up room has been disassembled.  We have one station of the new product set up on our floor, but as you noted, it is in the middle of our work area, and it would be disturbing to have people walking through all day.  What is the objective to walking people through?  Is it just for informative purposes?  If so, we might be able to arrange a group presentation at a later date.
Thanks!
Deborah

 -----Original Message-----
From: 	Daily, Pamela  
Sent:	Thursday, September 13, 2001 7:42 PM
To:	Bubenko, Deborah
Cc:	Hayslett, Rod; Richoux, Claudia
Subject:	FW: Furniture 

Is this possible right now? I'm not sure if/when you will have the furniture built-out and ready for viewing. Do you still have "the room" set up, or will you have a viewing area available, so people could look without having to go into someone's actual work space?  

As for Julie's proposed schedule for viewing... at the moment, Joan Lipuscek and I have more than we can handle just trying to get all the churn requests done for the next two weeks, so we really cannot commit to manning the room for the hour to show the furniture as suggested below. Do you have any suggestions as to the best way to handle? I defer to your judgement. Thanks for whatever you can do to help!

 -----Original Message-----
From: 	Armstrong, Julie   On Behalf Of McCarty, Danny
Sent:	Thursday, September 13, 2001 3:39 PM
To:	Daily, Pamela
Cc:	Richoux, Claudia
Subject:	Furniture 

Pam:

Danny requested that we set up one day next week for the ETS employees to view the new furniture. A memo would be sent out to all ETS employees inviting them to come by and view the new furniture. 

Please advise the exact location of the room that showcases the furniture and Danny suggested that the assistants being on hand in the room (which I understand is now located on the 4th floor).  Danny suggested that we have a schedule with you, Joan and the assistants each covering one hour.  A hour coverage will not impact anyone's schedule and allow everyone an opportunity to view the furniture.  

I propose Tuesday, September 19th and the following schedule.  The assistants will be notified of the schedule once we confirm the date.

8:00 - 9:00	Joan Lipuscek
9:00 - 10:00	Audrey Robertson
10:00 - 11:00	Susan Wadle
11:00 - 12:00	Linda Wehring	
12:00 - 1:00	Julie Armstrong
1:00 - 2:00	Ricki Winters
2:00 - 3:00	Pilar Ramirez
3:00 - 4:00	Kathy Campos
4:00 - 5:00	 Pam Daily
	
Please contact me at x33597 if you have any questions.  Thank you.